Subject: Re: bug#32514: mailutils Guile bindings are broken

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 24 Aug 2018 20:05:26 +0200

Hi!

>> Are the bindings not usable with Guile 2.2?
>
> No, but I have good news: those in Mailutils master are usable.  Here’s
> a recipe: […]
> Below is a simple example to get started.  The Mailutils API is not this
> complicated but it took me a while to figure it out, so you might find
> that module helpful.

Thank you!

I was hoping to use some procedures from Mailutils to simplify parsing
Debbugs emails, so that I don’t have to implement, say, a parser for
Quoted Printable string encodings.  I’ll play with this for a while.

I’m closing this bug now, because I guess this will all be fine with the
next release.

--
Ricardo